<template>
  <require from="./topbar.css"></require>

  <div class="topbar-area">
    <div class="topbar-area-main-info">
      <div class="page-title">
        <img src="./../../../../static/images/dutrader.jpeg" alt="">
      </div>
    </div>
    <div class="topbar-area-settings">
      <div class="user-info">
        <span class="user-credits">Bem-vindo</span>
        <span> ${getProperty('name')}</span>
      </div>
      <ul class="navbar-nav me-2 mb-0 profile-menu">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownClient" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            <i class="fas fa-user"></i>
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdownClient">
            <!-- <li>
              <a class="dropdown-item" href="#"><i class="fas fa-sliders-h fa-fw"></i> Perfil</a>
            </li>
            <li>
              <a class="dropdown-item" href="#"><i class="fas fa-cog fa-fw"></i> Configurações</a>
            </li>
            <li><hr class="dropdown-divider"/></li>
            <li>
              <a class="dropdown-item" click.delegate="abrirDuvida()"><i class="fa-solid fa-circle-question"></i> Ajuda</a>
            </li> -->
            <li>
              <a class="dropdown-item" click.delegate="onLogout()"> <i class="fas fa-sign-out-alt fa-fw"></i>Log Out</a>
            </li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</template>
